.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body .dj-main li a.dj-up_a {
  border-color: #3e3e3e;
}
body .dj-main li ul.dj-submenu li > a {
  border-color: #3e3e3e;
}
body .dj-main li a.dj-up_a span.dj-drop {
  background-image: url('../images/style1/jm-djmenu-dropdown.png');
}
body .dj-main li ul.dj-submenu,
body .dj-main li.hover ul.dj-submenu,
body .dj-main li:hover ul.dj-submenu {
  background: #2F2F2F;
  border-bottom-color: #3e3e3e;
}
body .dj-main li.hover li.hover > ul,
body .dj-main li:hover li:hover > ul {
  background: #2F2F2F;
  border-top-color: #3e3e3e;
  border-bottom-color: #3e3e3e;
}
#jm-navbar-bg {
  background: #2F2F2F;
}
.jm-module {
  background: #2F2F2F;
}
.jm-module .jm-title-wrap {
  border-bottom: 1px solid #3e3e3e;
}
.jm-module a {
  color: #B6B6B6;
}
.jm-module.bar2 .jm-title-wrap {
  background: #2F2F2F;
}
.jm-module.gray a,
.jm-module.light a,
.jm-module.bar1 a,
.jm-module.bar2 a,
.jm-module.blank a {
  color: #F9924F;
}
.nav.menu li a,
ul.menu li a {
  border-color: #3e3e3e;
}
a {
  color: #F9924F;
}
::selection {
  background: #F9924F;
  color: #fff;
}
::-webkit-selection {
  background: #F9924F;
  color: #fff;
}
::-moz-selection {
  background: #F9924F;
  color: #fff;
}
.btn,
a.button,
input.button,
button.button,
a.readmore,
p.readmore a.btn,
.mod-articles-category-readmore a {
  background-color: #FA8030;
}
.btn:hover,
a.button:hover,
input.button:hover,
button.button:hover,
a.readmore:hover,
p.readmore a.btn:hover,
.mod-articles-category-readmore a:hover {
  background-color: #fb8f49;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  background: #F9924F;
}
.accordion-heading .accordion-toggle:hover,
.accordion-heading .accordion-toggle.active {
  background: #2F2F2F;
}
.pane-sliders div.panel h3.title.pane-toggler-down a,
.pane-sliders div.panel h3.title:hover a {
  background: #2F2F2F;
}
.nav-tabs > li:hover a {
  background: #cacaca;
}
dt.tabs.closed:hover {
  background: #cacaca;
}
table thead tr th {
  background: #2F2F2F;
}
.jm-icons .jm-facebook {
  background-image: url("../images/style1/facebook.png");
}
.jm-icons .jm-twitter {
  background-image: url("../images/style1/twitter.png");
}
.jm-icons .jm-google {
  background-image: url("../images/style1/google.png");
}
a.see_details {
  background-color: #FA8030;
}
a.see_details:hover {
  background-color: #fb8f49;
}
#jm-allpage .mod_djclassifieds_items .item,
.djcf_user_points .djcf_upoints_box {
  border-color: #3e3e3e;
}
#dj-classifieds .djcf_items_blog .promotion.p_border .item_box_in2,
#dj-classifieds table.dj-items tr.promotion.p_border td,
#dj-classifieds table.dj-items tr.promotion.p_border td.first,
#dj-classifieds table.dj-items tr.promotion.p_border td.last,
#dj-classifieds table.dj-items tr.promotion.p_border td:last-child {
  border-color: #2F2F2F;
}
#dj-classifieds table.dj-items tr.promotion.p_border .icon img {
  background: #2F2F2F;
}
#dj-classifieds table.dj-items .main_title th,
#dj-classifieds .dj-useradverts .main_title {
  color: #fff;
  background: #2F2F2F;
}
#dj-classifieds table.dj-items .main_title th.active,
#dj-classifieds .dj-useradverts .main_title .main_title_box.active {
  background: #494949;
}
#djcatalog .djc_file a {
  color: #F9924F !important;
}
body .djf_mod .djf_text .btn {
  background-color: #FA8030;
}
body .djf_mod .djf_text .btn:hover {
  background-color: #fb8f49;
}
body .djf_mod .djf_pag span.button:hover,
body .djf_mod .djf_pag span.button.active {
  background: #FA8030;
}
body .djslider .slide-desc-text a {
  color: #F9924F;
}
